/*
 Theme Name:     Zyaga Theme
 Theme URI:      http://crestaproject.com/demo/delicato/
 Description:    Based on Delicato Child Theme
 Author:         Rizzo Andrea - CrestaProject.com
 Author URI:     http://crestaproject.com
 Template:       delicato
 Version:        1.0.0
*/
 
@import url("../delicato/style.css");

.count-views { display: none; }

article .entry-featuredImg, article .entry-featuredImgSingle { background: none; }
article .entry-featuredImg img, article .entry-featuredImgSingle img { width: auto; min-width: 50%; max-width: 100%; }